This package was debianized by Otavio Salvador <otavio@debian.org> on
Wed, 28 Jul 2004 15:39:03 -0300.

It was downloaded from http://svn.debian.org/viewcvs/debian-br-cdd/

Upstream Authors: Debian-BR-CDD Team <debian-br-cdd@listas.cipsga.org.br>

Copyright:

   This package is free software; you can redistribute it and/or modify
   it under the terms of the GNU General Public License as published by
   the Free Software Foundation; version 2 dated June, 1991.

   This package is distributed in the hope that it will be useful,
   but WITHOUT ANY WARRANTY; without even the implied warranty of
   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
   GNU General Public License for more details.

   You should have received a copy of the GNU General Public License
   along with this package; if not, write to the Free Software
   Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA
   02111-1307, USA.

On Debian systems, the complete text of the GNU General
Public License can be found in '/usr/share/common-licenses/GPL'.
